import React from 'react';
export default function AlignVerticalTop(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M277-65.87v-649.04h119.22v649.04zm286.78-240v-409.04H683v409.04zM65.87-814.91v-79.79H894.7v79.79z" })));
}
